
<FIELD_FILES>
filegroup=JMA
m=GSM_0p5 f={{ jma_gsm_datadir }}/gsm_0p5_[yyyymmdd_HH].nc t=netcdf
m=GSM_0p25 f={{ jma_gsm_datadir }}/gsm_0p25_[yyyymmdd_HH].nc t=netcdf
</FIELD_FILES>

<VERTICAL_CROSSECTION_FILES>
m=GSM_0p5 f={{ jma_gsm_datadir }}/gsm_0p5_[yyyymmdd]_[HH]_vc.nc t=netcdf
</VERTICAL_CROSSECTION_FILES>

<VERTICAL_PROFILE_FILES>
m=GSM_0p5 f={{ jma_gsm_datadir }}/gsm_0p5_[yyyymmdd]_[HH]_vc.nc t=netcdf
</VERTICAL_PROFILE_FILES>
